{
  "hostname": "tv-terasa",
  "auth_code": "iiSyZDLWGyqNIxeRt54XYREgvAio11RwwU1_oJev6WI",
  "player_id": 1,
  "player_name": "TV-acasa 1",
  "playlist_id": 1,
  "orientation": "Landscape",
  "authenticated": true,
  "server_url": "http://digi-signage.moto-adv.com"
}